"CommonMenuModule.AppleAboutText" = "このソフトウェアについて...";
"CommonMenuModule.ApplePreferencesText" = "環境設定...";
"CommonMenuModule.AppleQuitText" = "終了";
"CommonMenuModule.EditClearText" = "消去";
"CommonMenuModule.EditCopyText" = "コピー";
"CommonMenuModule.EditCutText" = "カット";
"CommonMenuModule.EditPasteText" = "ペースト";
"CommonMenuModule.EditText" = "編集";
"CommonMenuModule.HelpDocumentationText" = "オンラインドキュメントを読む...";
"CommonMenuModule.HelpTranslateText" = "その他の言語に翻訳する...";
"CommonMenuModule.HelpPurchaseText" = "登録コード購入...";
"CommonMenuModule.HelpText" = "ヘルプ";
"CommonMenuModule.HelpWebsiteText" = "ウェブサイトへ...";
"CommonMenuModule.HelpContactText" = "コンタクト情報...";
"AboutWindow.DevelopedStaticTextText" = "開発元： \"AlphaOmega Software\"";
"AboutWindow.FadeInTimer.DevelopedStaticTextText" = "開発元： \"AlphaOmega Software\"";
"AboutWindow.AboutTimer.DevelopedStaticTextText" = "開発元： \"AlphaOmega Software\"";
"AboutWindow.FadeOutTimer.DevelopedStaticTextText" = "開発元： \"AlphaOmega Software\"";
"RegistrationWindow.IncorrectRegistrationMessage" = "登録情報:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rは正しくありません。\rメールで受け取られた情報と一致しているかご確認ください。";
"RegistrationWindow.OkBevelButtonCaption" = "完了";
"RegistrationWindow.RegisterLaterBevelButtonCaption" = "後で登録する";
"RegistrationWindow.RegistrationCodeStaticTextText" = "登録コード:";
"RegistrationWindow.RegistrationNameStaticTextText" = "登録者氏名:";
"RegistrationWindow.TrialTimeExpiredMessage" = "試用期間が終了しました。\rアプリケーションは終了します。もう一度使いたいときは、再度起動してください。";
"RegistrationWindow.PurchaseBevelButtonCaption" = "購入";
"RegistrationWindow.RegistrationBodyStaticTextText" = "本ソフトウェアを登録するためには、弊社ウェブサイトから登録コードを購入する必要があります。\r\r弊社ウェブサイトには他にも多くのシェアウェアやフリーウェアがございます...";
"RegistrationWindow.CorrectRegistrationMessage" = "ご購入ありがとうございます。登録が完了いたしました。\rこれからもよろしくお願いいたします。";
"RegistrationWindow.RegistrationTitleStaticTextText" = "本ソフトウェアは無料で使用できます...\r継続使用される場合は、是非ご登録をお願いいたします...";
"RegistrationWindow.RegistrationTimer.IncorrectRegistrationMessage" = "登録情報:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rは正しくありません。\rメールで受け取られた情報と一致しているかご確認ください。";
"RegistrationWindow.RegistrationTimer.OkBevelButtonCaption" = "完了";
"RegistrationWindow.RegistrationTimer.RegisterLaterBevelButtonCaption" = "後で登録する";
"RegistrationWindow.RegistrationTimer.RegistrationCodeStaticTextText" = "登録コード:";
"RegistrationWindow.RegistrationTimer.RegistrationNameStaticTextText" = "登録者氏名:";
"RegistrationWindow.RegistrationTimer.TrialTimeExpiredMessage" = "試用期間が終了しました。\rアプリケーションは終了します。もう一度使いたいときは、再度起動してください。";
"RegistrationWindow.RegistrationTimer.PurchaseBevelButtonCaption" = "購入";
"RegistrationWindow.RegistrationTimer.RegistrationBodyStaticTextText" = "本ソフトウェアを登録するためには、弊社ウェブサイトから登録コードを購入する必要があります。\r\r弊社ウェブサイトには他にも多くのシェアウェアやフリーウェアがございます...";
"RegistrationWindow.RegistrationTimer.CorrectRegistrationMessage" = "ご購入ありがとうございます。登録が完了いたしました。\rこれからもよろしくお願いいたします。";
"RegistrationWindow.RegistrationTimer.RegistrationTitleStaticTextText" = "本ソフトウェアは無料で使用できます...\r継続使用される場合は、是非ご登録をお願いいたします...";
"CommonRegistrationModule.NotYetTranslatedMessage" = "本ソフトウェアは未翻訳であったり一部しか翻訳されていません。もしあなたがより正確な翻訳をお手伝いしたいと思われるときはご連絡ください。お礼として本ソフトウェアの登録コードを一つ差し上げます。";
